Subject: Trainer Candidate - Anshu Singh
From: Anshu Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:41:59 -0400

| | Tech Support Test

Name | Anshu Singh
E-mail | [email-masked]
Phone Number | (+91) 8447929721
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 74

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | DCDC Health Services Pvt. Ltd. | Operations Manager | Ongoing | Rs. 44,500
Previous Employer 1 | Centre For Sight | Deputy Manager-Operations | May 2020 | Rs. 50,000
Previous Employer 2 | Cloudnine Hospitals | Assistant Manager- Operations | October 2019 | Rs. 38,000

If Selected, how much time do you need to join? | 2 Months (Negotiable)

Please briefly describe your work experience specifically in training?

Developing, maintaining and executing training programs, on boarding
Providing one-on-one coaching to assist in improve quality
Coordinating and required training courses
Staff development plans

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Every job brings its own set of challenges and problems one must need to tackle. The day I joined my current organization, due to this pandemic situation, staff salary was delayed by a gap of 2 months, due to which everyday it was some or the other putting down the papers and few were completely getting irresponsible towards there work. It was really tough for me handle them for. I made them realize what all company is doing for them, perks, benefits, zero deduction form salary and this counselling session which use to happen either one-on-one or in group worked and I ended up with fewer attritions as there were in the line.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service, is something delivering and satisfying your customers and meeting there expectations
While, Great customer service, is beyond customer expectations and if something is GREAT, people will automatically flock to it

What according to you makes you a good candidate for this position?

Communication skills
Organizational skills
Adaptability
Mentoring
Technology usage

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |